Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-0634

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2000-0634
Last Modified 10 Sep 2008 03:05:31
Published 03 Apr 2000 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2000-0634

Summary

The web administration interface for CommuniGate Pro 3.2.5 and earlier allows remote attackers to read arbitrary files via a .. (dot dot) attack.

Vulnerable Systems

Application

  • Stalker Communigate Pro 3.2.4


References

BID - 1493

BUGTRAQ - 20000717 S21SEC-003: Vulnerabilities in CommuniGate Pro v3.2.4

XF - communigate-pro-file-read

OSVDB - 5774


Last Updated: 27 May 2016 10:35:48